<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace app\erp\api;
class Auth {

    function login(){
        return db('crm_s_session')->select();
        //echo 'sdf';
    }
}